﻿html, body {
    height: 100%;
    width: 1350px;
    margin: 0;
    padding: 0;
    font-family: Arial!important;
}

.fontclass {
     font-family: Arial!important;
}
.textboxsize {
    width:50%;
    font-family: Arial!important;
    font-size: small;
}
.dropsize {
    width:50.25%;
    font-family: Arial!important;
}
.textareasize {
    width:60%;
    height:150px;
    font-family: Arial!important;
}
#divmsg {
    width: 100%;
    color: red;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    font-family: Arial!important;
}

.divProduct {
    width: 80%;
    height: 140px;
    padding: 0.5% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
}
.divProduct1 {
    width: 80%;
    height: 207px;
    padding: 0% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
}
.divProduct2 {
    width: 80.2%;
    padding: 0% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
    
}
.divProductI1 {
    width: 100%;
    height: 207px;
    padding: 0% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
}
.divProductI2 {
    width: 100.4%;
    padding: 0% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
    
}
.divProduct3 {
    width: 80%;
    height: 310px;
    padding: 0% 0% 0% 11%;
    text-align: center;
    font-family: Arial!important;
}
.divProduct {
    width: 80%;
    height: 400px;
    padding: 2% 0% 0% 10%;
    text-align: center;
    font-family: Arial!important;
}
#divAboutUs {
    width: 80%;
    height: 220px;
    padding: 2% 0% 3% 10%;
    text-align: justify;
    font-family: Arial!important;
}

#divmenu {
    height: 40px;
    background-color: white;
    font-weight: 900;
    font-family: 'Microsoft Sans Serif' !important;
    width: 100%;
   
}
#divheader {
    height: 165px;
    background-color: #0F3F91;
    padding: 0% 0% 0% 13%;
    font-family: Arial!important;
}
#divfooter1{
    height: 450px;
    background-color: #333 ;
    font-family: Arial!important;

}
#divfooter2{
    background-color: #333 ;
    color:white;
    text-align:center;
    font-family: Arial!important;
    bottom:0;

}
#divfooter {
    bottom: 0;
    width: 100%;
}
/*ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
    z-index: 10; 
    position: relative;
}

  ul li {
        display: block;
        position: relative;
        float: left;
       
    }
   

  li ul {
    display: none;
}

ul li a {
    display: block;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
    white-space: nowrap;
    color: #0F3F91;
}

    ul li a:hover {
        background: #0F3F91;
        color: white;
    }

li:hover ul {
    display: block;
    position: absolute;
}

li:hover li {
    float: none;
}

li:hover a {
    background: #0F3F91;
    color: white;
}

li:hover li a:hover {
    background: #2b5fb9;
}

#drop-nav li ul li {
    border-top: 0px;
}

.third-level-menu {
            position: absolute;
            top: 0;
            right: -150px;
            width: 150px;
            list-style: none;
            padding: 0;
            margin: 0;
            display: none;
        }

            .third-level-menu > li {
                height: 30px;
                background: #0F3F91;
            }

                .third-level-menu > li:hover {
                    background: #CCCCCC;
                }*/

.footermenupadding {
    padding-bottom: 10px;
    color: white;
}

    .footermenupadding a {
        padding-bottom: 10px;
        color: white;
    }

#slideshow #slideshowWindow {

    display: block;
    margin:0 auto;
    max-width: 1350px;
    max-height: 600px;
    overflow:hidden;
}

#slideshow #slideshowWindow .slide {
	display: block;
    margin:0 auto;
    max-width: 1350px;
    max-height: 600px;
    overflow:hidden;
}
#slideshow #slideshowWindow .slide .slideText {
	position:absolute;
	top:530px;
	left:0px;
	width:100%;
	height:130px;
	background-image:url(greyBg.png);
	background-repeat:repeat;
	margin:0;
	padding:0;
	color:#ffffff;

}

#slideshow #slideshowWindow .slide .slideText a:link, 
#slideshow #slideshowWindow .slide .slideText a:visited {
	color:#ffffff;
	text-decoration:none;
}

#slideshow #slideshowWindow .slide .slideText h2, 
#slideshow #slideshowWindow .slide .slideText p {
	margin:10px 0 0 10px;
	padding:0;
}
.footermenupadding {
    padding-bottom:10px;
    color:white;
}
.footermenupadding a{
    padding-bottom:10px;
    color:white;
}

 .img-zoom {

    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}
 
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.login-help {
    width: 100%;
    text-align: center;
    font-size: 12px;
}

.fontclass {
    font-family: Arial!important;
}